#cccwr #ccc-hdricon,
#cccwr .ccc-close,
#cccwr #ccc-icon a,
#cccwr #cctoggle,
#cccwr.ccc-bar,
#cccwr #ccc-icon button {
		background-image:url(../Images/ccc-icons-fk.png) !important;
}
.ccc-triangle.ccc-right #ccc-icon a {
	background-position: -140px -70px !important;
}
.ccc-outer{
/*	opacity:0.8;*/
	width: 150px !important;
}
.ccc-widget {
	bottom: 70px !important;
}
.ccc-widget a,
#ccc-ias2{
	color:#FFF !important;
}
#ccc-toggle a{
	line-height:28px;
}
#ccc-about{
	display:none !important;
}


div#cccwr.ccc-right .ccc-widget {
	right: 0px  !important;
}
#cccwr #ccc-toggle a, #cccwr .ccc-bt {
	width: 130px  !important;
}
#cccwr .ccc-toggle-shadow, #cccwr #ccc-toggle, #cccwr .ccc-bt {
	width: 130px  !important;
}
.ccc-inner h2 {
	padding: 11px 9px 8px 14px  !important;
}
.ccc-hdr {
	height: 25px !important;
}